import type { Knex as k } from "knex";

export namespace Knex {
	export const config: {
		development: k.Config;
		production: k.Config;
	} = {
		development: {
			client: "sqlite3",
			connection: {
				filename: "./devdb.sqlite3",
			},
			debug: true,
		},
		production: {
			client: "sqlite3",
			connection: {
				filename: "./db.sqlite3",
			},
		},
	};
}
